/*     294135 : 타이틀 텍스트      */
.title__294135__ {font-size:0; }
.title__294135__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__294135__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__294135__.style_top p {padding-top:10px;}
.title__294135__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__294135__.style_right p {padding-right:14px;}
.title__294135__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__294135__.style_bottom p {padding-bottom:12px;}
.title__294135__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__294135__.style_left p {padding-left:14px;}
.title__294135__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__294135__.style_circle1 p {padding-left:18px;}
.title__294135__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__294135__.style_circle2 p {padding-left:18px;}
.title__294135__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__294135__ p {font-size:30px;}
}

/*     294136 : 장문 텍스트      */
.textarea__294136__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__294136__ p {font-size:16px; line-height:1.6em;}
}

/*     294137 : 이미지      */
.img__294137__ {max-width:100%;}
.img__294137__ * {box-sizing:border-box;}
.img__294137__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__294137__ img {width:320px; max-width:100%; vertical-align:top;}

/*     294138 : 타이틀 텍스트      */
.title__294138__ {font-size:0; }
.title__294138__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__294138__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__294138__.style_top p {padding-top:12px;}
.title__294138__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__294138__.style_right p {padding-right:14px;}
.title__294138__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__294138__.style_bottom p {padding-bottom:12px;}
.title__294138__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__294138__.style_left p {padding-left:14px;}
.title__294138__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__294138__.style_circle1 p {padding-left:18px;}
.title__294138__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__294138__.style_circle2 p {padding-left:18px;}
.title__294138__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     294140 : 장문 텍스트      */
.textarea__294140__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     294141 : 이미지      */
.img__294141__ {max-width:100%;}
.img__294141__ * {box-sizing:border-box;}
.img__294141__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__294141__ img {width:320px; max-width:100%; vertical-align:top;}

/*     294142 : 타이틀 텍스트      */
.title__294142__ {font-size:0; }
.title__294142__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__294142__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__294142__.style_top p {padding-top:12px;}
.title__294142__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__294142__.style_right p {padding-right:14px;}
.title__294142__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__294142__.style_bottom p {padding-bottom:12px;}
.title__294142__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__294142__.style_left p {padding-left:14px;}
.title__294142__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__294142__.style_circle1 p {padding-left:18px;}
.title__294142__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__294142__.style_circle2 p {padding-left:18px;}
.title__294142__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     294144 : 장문 텍스트      */
.textarea__294144__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     294145 : 이미지      */
.img__294145__ {max-width:100%;}
.img__294145__ * {box-sizing:border-box;}
.img__294145__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__294145__ img {width:320px; max-width:100%; vertical-align:top;}

/*     294146 : 타이틀 텍스트      */
.title__294146__ {font-size:0; }
.title__294146__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__294146__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__294146__.style_top p {padding-top:12px;}
.title__294146__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__294146__.style_right p {padding-right:14px;}
.title__294146__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__294146__.style_bottom p {padding-bottom:12px;}
.title__294146__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__294146__.style_left p {padding-left:14px;}
.title__294146__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__294146__.style_circle1 p {padding-left:18px;}
.title__294146__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__294146__.style_circle2 p {padding-left:18px;}
.title__294146__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     294148 : 장문 텍스트      */
.textarea__294148__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

